uuid: 2d4ec0ff-60de-4fe8-90f0-76927f89d019
langcode: en
status: true
dependencies: {  }
name: fullwidth
label: fullwidth
effects:
  777b534f-55f5-4ef7-bc14-c91f8b00915a:
    uuid: 777b534f-55f5-4ef7-bc14-c91f8b00915a
    id: image_scale
    weight: 1
    data:
      width: 700
      height: null
      upscale: false
